/*
Theme Name: Hot Water Shop
Theme URI: http://www.hotwatershop.co.nz
Version: 1.0
Description: Child Theme for Beaver Builder
Author: Get Results Limited
Author URI: http://getresults.co.nz
template: bb-theme
*/

/* Add your custom styles here... */ 


@media (min-width: 767px) {

/* Expand the sub-menu width on Desktops */

        .fl-page-nav ul.sub-menu {
            width: 300px !important;
	}
}

@media (max-width: 767px) {  /* check all these */

/* Mobile Menu Styles */

.fl-page-nav-collapse ul.navbar-nav > li > a {
    color: #17306a;
}


.fl-page-nav-collapse ul.navbar-nav > li > a:hover {
    color: #17306a;
}

.fl-page-nav-collapse ul.sub-menu li a {
    color: #17306a;
}

.fl-page-nav-collapse ul.navbar-nav > li.current-menu-item > a,
.fl-page-nav-collapse ul.navbar-nav > li.current-menu-item > a:hover {
    color: #428BCA;
}

.fl-page-nav .navbar-toggle,
.fl-page-nav .navbar-toggle:hover {
    background: #17306a !important;

}

button.navbar-toggle span {
    color: #ffffff !important;
}


} /* end @media */
